Bug 1008649 - Errata>Search screen: "Examples", "Tip" strings are in English
Errata>Search screen: "Examples", "Tip" strings are in English
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Stephen Herr
Red Hat Satellite QA List
: i18n
Depends On: 1006140
Blocks: space21
  Show dependency treegraph
 
Reported: 2013-09-16 14:33 EDT by Stephen Herr
Modified: 2014-03-04 08:08 EST (History)
6 users (show)

See Also:
Fixed In Version: spacewalk-java-2.1.43-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006140
Environment:
Last Closed: 2014-03-04 08:07:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2013-09-16 14:33:36 EDT
+++ This bug was initially created as a clone of Bug #1006140 +++

Description of problem:
Some strings on Errata > Search page are in English.


Steps to Reproduce:
1. Log into RHN interface.
2. Click "Errata" at the top of the page.
3. On the left side, select "search".

Actual results:
Following strings are in English:
* Examples: 'kernel', 'RHBA-2007:0113' 
* Tip: (under dropdown list)


Expected results:
Should be localized.


Additional info:
Screenshot to be attached.


--- Additional comment from Stephen Herr on 2013-09-16 14:24:50 EDT ---

Just to be clear, 'kernel' and 'RHBA-2007:0113' are a package name and an erratum label, respectively, so they should not be translated.

I agree that "Example:" and "Tip:" should be translated.
Comment 1 Stephen Herr 2013-09-16 14:35:55 EDT
Committed to Spacewalk master:
80f311b7f043621c156ca9ee4076108897c19861
Comment 2 Matej Kollar 2014-01-17 07:16:16 EST
Switching MODIFIED Spacewalk bugs to ON_QA before 2.1 release.
Comment 3 Matej Kollar 2014-03-04 08:07:23 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21
Comment 4 Matej Kollar 2014-03-04 08:08:47 EST
Spacewalk 2.1 has been released.
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes21

Note You need to log in before you can comment on or make changes to this bug.